## Kalibrierschein
Das Projekt enthält eine LaTeX-Dokumentenklasse und andere Komponenten zur Erzeugung eines PTB-konformen Kalibrierscheins.

Zur Erzeugung eines Kalibrierscheins als PDF-Datei ist Folgendes zu tun:
```
xelatex test-ks-KK.tex # oder test-ks-IK.tex
xelatex test-ks-KK.tex
```
Es sind zwei LaTeX-Läufe nötig, um die Referenzen (z.B. Anzahl der Seiten) aufzulösen. Der TeX-Compiler muss Zugriff zu den beiden Grafikdateien ("Adler.pdf" und "CIPM-MRA.png") haben.

Zur Erzeugung einer PDF-Datei mit Adressaufklebern ist der folgende Aufruf geeignet:
```
pdflatex test-addressLabels.tex
```

### kalibrierschein.cls

#### Adler.pdf

Zur Erzeugung:

* Grafik aus Word-PDF-Datei extrahieren.

#### Testdateien

* `test-ks-IK.tex`. Interne Kalibrierungen. Die Klassenoption `IK` wählt die
Datei `IK.tex` mit angepassten Definitionen der Titelseite aus.

* `test-ks-KK.tex`. Kundenkalibrierung. Die Klassenoption `KK` wählt die
Datei `KK.tex` mit angepassten Definitionen der Titelseite aus.

#### TODO

* Genauer Vergleich der Geometrie (LaTeX-Dokument vs. Word-Original).
* Überdenken der inneren Struktur (Makronamen usw.)

### vl-addressLabels.cls

#### Testdatei

* `test-addressLabels.tex`. Beispiel für ein Blatt mit zwei Adressaufklebern.
